Activity log for bug #599700

Date Who What changed Old value New value Message
2010-06-29 09:45:05 sero bug added bug
2010-06-29 14:43:03 Aren Olson exaile: status New Incomplete
2010-06-29 16:36:59 Aren Olson exaile: importance Undecided High
2010-06-29 16:36:59 Aren Olson exaile: status Incomplete Confirmed
2010-06-29 16:36:59 Aren Olson exaile: milestone 0.3.3
2010-08-04 20:36:32 Mathias Brodala exaile: importance High Medium
2010-08-04 20:36:32 Mathias Brodala exaile: status Confirmed Fix Committed
2012-09-24 18:51:12 Dustin Spicuzza exaile: status Fix Committed Fix Released